@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');


body {
    font-family: Roboto !important;
    font-size: 15px;
    line-height: 1.8;
    color: #333;
    background-color: #fff;
}

.gallery .block .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    flex-direction: column;
    background: rgba(247, 247, 247, 0.5);
    color: #fff;
    display: none;
    padding: 20px;
}

.head, .head.head2 .wrapper {
    background: #bf9958;
    height: calc(90vh - 95px);
    max-height: 800px;
    min-height: 450px;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
}

.head-carousel .slick-slide {
    position: relative;
    height: calc(90vh - 95px);
    max-height: 900px;
    min-height: 450px;
}

.footer {
    background-image: url("/galerie/tinymce/pattern.jpg")
}

.footer .address {
    border-top: 1px solid #3c3c3c;
    border-bottom: 1px solid #3c3c3c;
    padding: 30px 0;
    margin: 43px 0;
    font-size: 18px;
    line-height: 33px;
}

/* text */
h1 {
    margin: 0px;
    padding: 0.3em 0 0.3em 0;
    font-size: 2.5em;
    color: #464646;
    text-align: left;
    font-variant: normal;
    font-family: Roboto !important;
    font-weight: 400;
    text-transform: uppercase;
}

h2 {
    padding: 0.6em 0 0.3em 0;
    font-size: 2em;
    color: #464646;
    text-align: left;
    font-variant: normal;
    font-family: Roboto;
    margin-top: 1vw;
}

.wysiwyg {
    padding-top: 50px;
}



/* menu */

.menu {
    background: #f9f9f9;
    border-bottom: 1px solid #bf9958;
    font-family: Roboto;
}

.menu a {
    color: #bf9958;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #bf9958;
}

.menu .lang a {
    background: inherit;
}

.menu .lang:before {
    color: #bf9958;
}

@media (min-width: 1200px) {
.menu .wrapper {
    max-width: 75%;
    padding: 0 2% !important;
}
}

@media (min-width: 1000px) and (max-width: 1200px) {
.menu .wrapper {
    max-width: 100%;
    padding: 0 2% !important;
}
}

.menu .logo img {
    max-width: 170px;
}

/* button*/

a.btn {
    background: #bf9958;
    color: #fff;
}

a.btn {
    background: #bf9958;
    color: #fff;
}

.btn {
    white-space:nowrap ;
}
/* gallery*/
.gallery {
    padding: 5px;
}

.gallery h2 {
    text-align: center;
    font-family: Roboto;
}

.gallery p {
    display: none;
}
/* rozcestník */
.rozcestnik {
    padding: 0;
    text-align: center;
    line-height: 100%;
}

.rozcestnik h3 {
    padding: 0;
    text-align: center;
    margin-top: 7%;
}

.rozcestnik .text {
    padding: 0;
    text-align: center;
    line-height: 100%;
}

.rozcestnik a {
    background: #bf9958;
    height: 1.9em;
    width: 70%;
    padding: 0 10px;
    font-size: 1.3em;
    line-height: 200%;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    border-radius: 5px;
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    clear: both;
    float: none;
    margin-bottom: 7%;
}

.rozcestnik a:hover {
    background: #7d5e29;
    text-decoration: none;
}

a {
    color: #bf9958;
    text-decoration: none;
}


.wysiwyg table {
    width: 100%;
    line-height: 250%;
    border: solid 1px #eee;
    box-shadow: 1px 1px 10px #c3c3c3;
}

.wysiwyg th {
    width:30%;
    text-align: center;
    line-height: 450%;
    background-color: #bf9958;
    color: white;
}

.wysiwyg th:first-of-type {
    text-align: left;
    width:40%;
    padding-left: 3%;
}


.wysiwyg td {
    width: 30%;
    text-align: center;
}

.wysiwyg td:first-of-type {
    width: 40%;
    padding-left: 3%;
    text-align: left;
}

@media (min-width:1100px) {
.menu:first-of-type {
    padding: 8px 0;
    background: #464646;
    color: #fff;
    border-bottom: 0;
    font-size: 18px;
    overflow: visible;
}

.menu:first-of-type a {
    color: #ffffff;
}

.menu:first-of-type .lang:before {
    color: #ffffff;
}
.menu:first-of-type .lang:before {
    display: none;
}
.menu .lang a {
    display: inline-block;
    background: transparent;
    float: right;
}

.menu .lang a.active::before {
    display: none;
    content: "|";
    font-size: 18px;
    position: static;
    right: 0px;
    padding-right: 8px;
}
.menu .lang a.active {
    display: inline-block;
    position: static;
    top: 0;
    right: 0;
    float: right;
}

.menu .lang {
    position: static;
    height: 25px;
    text-align: right;
    padding: 0;
    cursor: pointer;
    margin-left: 20px;
    width: 100px;
    z-index: 3;
}

.menu .lang:before {
  display: none;
    content: "f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    position: absolute;
    right: 0px;
    top: 2px;
}
}

@media (max-width:1100px) {
.menu:first-of-type {
    background: #464646;
    color: #fff;
    border-bottom: 0;
    font-size: 18px;
    overflow: visible;
    height: 50px;
    padding: 0;
}

.menu:first-of-type .wrapper {
    height: 50px;
}

.menu:first-of-type a {
    color: #ffffff;
}

.menu:first-of-type .lang:before {
    color: #ffffff;
}
.menu:first-of-type .lang:before {
    display: none;
}
.menu .lang a {
    display: inline-block !important;
    background: transparent;
    float: right;
}

.menu .lang a.active::before {
    display: none;
    content: "|";
    font-size: 18px;
    position: static;
    right: 0px;
    padding-right: 8px;
}
.menu .lang a.active {
    display: inline-block;
    position: static;
    top: 0;
    right: 0;
    float: right;
}

.menu .lang {
    position: static;
    height: 30px;
    text-align: right;
    padding: 0;
    cursor: pointer;
    margin-left: 20px;
    width: 100px;
    z-index: 999;
    display: block;
    margin: 0;

}

.menu .lang:before {
  display: none;
    content: "f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    position: absolute;
    right: 0px;
    top: 2px;
}

.menu:first-of-type .wrapper .flex {
    display: block;
    background: transparent;
    position: absolute;
    right: 0;
    top: 2px;
    padding: 10px 25px;
    line-height: 25px;
    z-index: 3;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
}
}

.thanku h2 {
    padding: 0.6em 0 0.3em 0;
    font-size: 2em;
    color: #464646;
    text-align: center;
    font-variant: normal;
    font-family: Roboto;
    margin-top: 1vw;
}

@media (min-width:1800px) {
.bigmenu .nav li {
    padding: 15px;
}
}

@media (min-width:1000px) and (max-width: 1150px) {
.bigmenu .nav li {
    padding: 15px 2px;
}

.menu .wrapper {
    max-width: 100%;
    padding: 0 2% !important;
}
}

@media (min-width:1150px) and (max-width: 1300px) {
    .bigmenu .nav li {
        padding: 15px 10px;
    }

    .menu .wrapper {
        max-width: 100%;
        padding: 0 2% !important;
    }
}

@media (min-width:1300px) and (max-width: 1800px) {
    .bigmenu .nav li {
        padding: 6px 6px;
    }

    .menu .wrapper {
        max-width: 100%;
        padding: 0 2% !important;
    }
}

@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
    font-family: Roboto !important;
    font-size: 15px;
    line-height: 1.8;
    color: #333;
    background-color: #fff;
}

.gallery .block .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    flex-direction: column;
    background: rgba(247, 247, 247, 0.5);
    color: #fff;
    display: none;
    padding: 20px;
}

.head, .head.head2 .wrapper {
    background: #bf9958;
    height: calc(90vh - 95px);
    max-height: 800px;
    min-height: 450px;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
}

.head-carousel .slick-slide {
    position: relative;
    height: calc(90vh - 95px);
    max-height: 900px;
    min-height: 450px;
}

.footer {
    background-image: url("/galerie/tinymce/pattern.jpg")
}

.footer .address {
    border-top: 1px solid #3c3c3c;
    border-bottom: 1px solid #3c3c3c;
    padding: 30px 0;
    margin: 43px 0;
    font-size: 18px;
    line-height: 33px;
}

/* text */
h1 {
    margin: 0px;
    padding: 0.3em 0 0.3em 0;
    font-size: 2.5em;
    color: #464646;
    text-align: left;
    font-variant: normal;
    font-family: Roboto !important;
    font-weight: 400;
    text-transform: uppercase;
}

h2 {
    padding: 0.6em 0 0.3em 0;
    font-size: 2em;
    color: #464646;
    text-align: left;
    font-variant: normal;
    font-family: Roboto;
    margin-top: 1vw;
}

.wysiwyg {
    padding-top: 50px;
}



/* menu */

.menu {
    background: #f9f9f9;
    border-bottom: 1px solid #bf9958;
    font-family: Roboto;
}

.menu a {
    color: #bf9958;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #bf9958;
}

.menu .lang a {
    background: inherit;
}

.menu .lang:before {
    color: #bf9958;
}

@media (min-width: 1200px) {
.menu .wrapper {
    max-width: 75%;
    padding: 0 2% !important;
}
}

@media (min-width: 1000px) and (max-width: 1200px) {
.menu .wrapper {
    max-width: 100%;
    padding: 0 2% !important;
}
}

.menu .logo img {
    max-width: 170px;
}

/* button*/

a.btn {
    background: #bf9958;
    color: #fff;
}

a.btn {
    background: #bf9958;
    color: #fff;
}

.btn {
    white-space:nowrap ;
}
/* gallery*/
.gallery {
    padding: 5px;
}

.gallery h2 {
    text-align: center;
    font-family: Roboto;
}

.gallery p {
    display: none;
}
/* rozcestnÃƒÆ’Ã‚Â­k*/
.rozcestnik {
    padding: 0;
    text-align: center;
    line-height: 100%;
}

.rozcestnik h3 {
    padding: 0;
    text-align: center;
    margin-top: 7%;
}

.rozcestnik .text {
    padding: 0;
    text-align: center;
    line-height: 100%;
}

.rozcestnik a {
    background: #bf9958;
    height: 1.9em;
    width: 70%;
    padding: 0 10px;
    font-size: 1.3em;
    line-height: 200%;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    border-radius: 5px;
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    clear: both;
    float: none;
    margin-bottom: 7%;
}

.rozcestnik a:hover {
    background: #7d5e29;
    text-decoration: none;
}

a {
    color: #bf9958;
    text-decoration: none;
}


.wysiwyg table {
    width: 100%;
    line-height: 250%;
    border: solid 1px #eee;
    box-shadow: 1px 1px 10px #c3c3c3;
}

.wysiwyg th {
    width:30%;
    text-align: center;
    line-height: 450%;
    background-color: #bf9958;
    color: white;
}

.wysiwyg th:first-of-type {
    text-align: left;
    width:40%;
    padding-left: 3%;
}


.wysiwyg td {
    width: 30%;
    text-align: center;
}

.wysiwyg td:first-of-type {
    width: 40%;
    padding-left: 3%;
    text-align: left;
}

@media (min-width:1100px) {
.menu:first-of-type {
    padding: 8px 0;
    background: #464646;
    color: #fff;
    border-bottom: 0;
    font-size: 18px;
    overflow: visible;
}

.menu:first-of-type a {
    color: #ffffff;
}

.menu:first-of-type .lang:before {
    color: #ffffff;
}
.menu:first-of-type .lang:before {
    display: none;
}
.menu .lang a {
    display: inline-block;
    background: transparent;
    float: right;
}

.menu .lang a.active::before {
    display: none;
    content: "|";
    font-size: 18px;
    position: static;
    right: 0px;
    padding-right: 8px;
}
.menu .lang a.active {
    display: inline-block;
    position: static;
    top: 0;
    right: 0;
    float: right;
}

.menu .lang {
    position: static;
    height: 25px;
    text-align: right;
    padding: 0;
    cursor: pointer;
    margin-left: 20px;
    width: 100px;
    z-index: 3;
}

.menu .lang:before {
  display: none;
    content: "f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    position: absolute;
    right: 0px;
    top: 2px;
}
}

@media (max-width:1100px) {
.menu:first-of-type {
    background: #464646;
    color: #fff;
    border-bottom: 0;
    font-size: 18px;
    overflow: visible;
    height: 50px;
    padding: 0;
}

.menu:first-of-type .wrapper {
    height: 50px;
}

.menu:first-of-type a {
    color: #ffffff;
}

.menu:first-of-type .lang:before {
    color: #ffffff;
}
.menu:first-of-type .lang:before {
    display: none;
}
.menu .lang a {
    display: inline-block !important;
    background: transparent;
    float: right;
}

.menu .lang a.active::before {
    display: none;
    content: "|";
    font-size: 18px;
    position: static;
    right: 0px;
    padding-right: 8px;
}
.menu .lang a.active {
    display: inline-block;
    position: static;
    top: 0;
    right: 0;
    float: right;
}

.menu .lang {
    position: static;
    height: 30px;
    text-align: right;
    padding: 0;
    cursor: pointer;
    margin-left: 20px;
    width: 100px;
    z-index: 999;
    display: block;
    margin: 0;

}

.menu .lang:before {
  display: none;
    content: "f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    position: absolute;
    right: 0px;
    top: 2px;
}

.menu:first-of-type .wrapper .flex {
    display: block;
    background: transparent;
    position: absolute;
    right: 0;
    top: 2px;
    padding: 10px 25px;
    line-height: 25px;
    z-index: 3;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
}
}

.thanku h2 {
    padding: 0.6em 0 0.3em 0;
    font-size: 2em;
    color: #464646;
    text-align: center;
    font-variant: normal;
    font-family: Roboto;
    margin-top: 1vw;
}

@media (min-width:1000px) and (max-width: 1150px) {
.bigmenu .nav li {
    padding: 15px 2px;
}

.menu .wrapper {
    max-width: 100%;
    padding: 0 2% !important;
}
}

@media (min-width:1150px) and (max-width: 1300px) {
.bigmenu .nav li {
    padding: 15px 10px;
}

.menu .wrapper {
    max-width: 100%;
    padding: 0 2% !important;
}
}

.previo-stay-package-grid .package-label {
    background: #ca171e;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    width: AUTO !important;
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.mainPackage {
background-color: #cb1b22;
    }

 .mainPackage .parts .textPart {
    color: #ffffff;
    font-size: 18px;
    padding: 1em;
    text-align: left;
    width: 65%;
}

.hotel-accomodation-title {
    background: #ffd966;
    display: block;
    margin-bottom: 5px;
    padding: 12px 0;
    text-align: center;
}

.hotel-accomodation-subtitle {
    background: #fff2cc;
    color: #464646;
    display: block;
    font-size: 24px;
    padding: 8px 0;
    text-align: center;
}

.max-width-centered {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
}

.btn.coupons-item {
    background: #464646;
}

.btn.btn-hamr {
    background: #74806b;
}

.hp-info {
    background: #bf9958;
    color: #fff;
    margin-bottom: 50px;
    padding: 1rem 2rem;
}

.hp-info h1 {
    color: #fff;
    font-size: 30px;
}

.hp-info p {
    font-size: 18px;
    line-height: 1.5;
}

.hp-info a {
    color: #fff;
    text-decoration: underline;
}

.bigmenu .wrapper {
    max-width: 100%;
}

@media (min-width: 801px) {
    .gallery .grid.grid-two-columns {
        grid-template-columns: 1fr 1fr;
    }
}

.menu-right-logo {
    max-height: 60px;
}

.menu .nav li ul {
    top: 40px;
}

.right-part-menu {
    display: flex;
}

@media (max-width: 1300px) {
    .menu .burger {
        display: block;
        z-index: 2;
    }

    .menu .wrapper .flex {
        display: none;
    }

    .right-part-menu {
        display: none !important;
    }
}

@media (min-width: 1301px) {
    .menu .nav {
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .hamr-item {
        display: none !important;
    }
}

.site.menu.menu2.menu3 {
    padding: 5px 10px;
}

.new-language-menu {
    align-items: center;
    background: #464646;
    display: flex;
    justify-content: end;
    padding: 10px !important;
}

.new-language-menu .lang {
    position: relative;
}

@media (max-width: 1024px) {
    .menu .nav a {
        padding: 0;
    }

    .menu .nav a.btn {
        line-height: 1.4;
        padding: 5px;
    }
}

.menu .wrapper {
    padding: 0 !important;
}

.menu .nav,
.menu .btn {
    font-size: 15px;
}
